mptscsih_synchronize_cache
Prev | Fusion message devices | Next

## Name

mptscsih_synchronize_cache — Send SYNCHRONIZE_CACHE to all disks.

## Synopsis

`void mptscsih_synchronize_cache (` | MPT_SCSI_HOST * | hd,
| VirtDevice * | vdevice`)`;

## Arguments

`hd`

  Pointer to a SCSI HOST structure

`vdevice`

  virtual target device

## Description

Uses the ISR, but with special processing. MUST be single-threaded.

Prev | Up | Next
mptscsih_do_cmd | Home | mptctl_syscall_down